/**
 * base.css
 *
 * @author	DKone <bokonet GmbH & Co. KG>
 */
@charset "UTF-8";

* {
	outline:0 !important;
}
body {
	width:100%;
	height:100%;
	min-height:100vh;
	position:relative;
	margin:0;
	padding:0;
	background:#bab4ab;
	color:#686868;
}

/* bootstrap overrides */
.btn-primary {
	border-color:#99856a;
	background:#99856a;
	color:white;
}
.btn-primary:hover {
	border-color:#bab4ab;
	background:#bab4ab;
	color:white;
}
.container-fluid {
	padding:0 15px;
}
.pagination li.active a {
	border-color:#bab4ab;
	background-color:#bab4ab;
}
.pagination > li > a,
.pagination > li > span {
	padding:3px 6px;
	border-radius:0 !important;
}

/* logobar */
.logobar {
	max-height:80px;
	margin:20px 0;
}
.logobar img {
	max-height:80px;
}

/* minibar */
.minibar {
	margin-bottom:20px;
	padding:6px 15px;
	background-color:white;
	border-radius:3px;
}
.home-button {
	margin-left:-15px;
	margin-right:15px;
	font-size:16px;
}
.home-button span.glyphicon {
	margin:-8px 0;
	padding:16px 30px;
	font-size:16px;
	border-right:1px solid #bab4ab;
	color:#bab4ab;
}
.home-button:hover span.glyphicon {
	color:#99856a;
}
.username {
	padding-right:10px;
}
.form-area {
	padding:30px;
	border-radius:3px;
	background-color:white;
}

/* message */
#message {
	z-index:2000;
	position:absolute;
	top:10px;
	left:0;
	right:0;
}
#message .alert {
	width:40%;
	margin:0 auto 2px auto;
	border-radius:5px;
	text-align:center;
}

/* content */
h3 {
	margin:20px 0;
	font-family:'Merriweather',serif;
	font-size:24px;
	line-height:30px;
	color:white;
}
span.glyphicon {
	padding-right:7px;
}
.pagination {
	margin:0;
}

/* filters */
.icon-only {
	font-size:12px;
	padding:3px 6px;
}
.filterbox hr {
	margin-left:-15px;
	margin-right:-15px;
}
.filterbox .manualInput {
	width:100%;
	max-width:80px;
	padding:1px 5px;
}
.filterbox .slider.slider-horizontal {
	max-width:100%;
	margin-bottom:12px;
}
.filterbox .slider.slider-horizontal .slider-track {
	margin-top:-3px;
}
.slider-selection {
	background:#dddddd;
}
.slider.slider-horizontal {
	margin: 0 10px;
}
.slider-handle {
	background-image:none;
	background-color:#444444;
}
.filterResetList li {
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	padding: 0;
	margin: 10px;
	border: none;
}
.resetFilter:hover {
	color: red;
	cursor: pointer;
}
.filterResetList li .fa-remove {
	position: absolute;
	right: 0;
	top: 0;
	transform: translate(50%,-50%);
	background: #fff;
	border: 1px solid #f0ad4e;
	border-radius: 50%;
	padding: 2px 3px;
}
.filterResetList li a {
	cursor: default;
	padding: 0 5px;
	background: #fff;
}

.filterResetList li a:active,
.filterResetList li a:hover {
	background-color: #fff;
}

.filterResetList li a span.label {
	color: #f0ad4e;
}
/* overview */
.filterbox {
	padding:15px;
	background-color:white;
	border-radius:3px;
}
.cart.badge {
	margin-left:6px;
	padding:3px 6px;
	background-color:#cc1512;
}
.cartbox {
	padding:15px;
	background-color:white;
	border-radius:3px;
}
.btn-dark {
	border-color:#686868;
	background:#686868;
	color:white;
}
.btn-dark:hover {
	border-color:#99856a;
	background:#99856a;
	color:white;
}
.paginationbar {
	margin:20px 0;
	height:28px;
	max-height:28px;
	background-color:white;
	border-radius:3px;
	text-align:center;
}
div.producttile {
	position:relative;
	border: 1px solid #eee;
}
a.producttile {
	display:block;
	margin-bottom:20px;
}
a.producttile:focus,
a.producttile:active,
a.producttile:hover {
	text-decoration:none;
}
a.producttile:hover .product_image img {
	box-shadow:0 0 5px #686868;
}
.product_image img {
	display:block;
	max-width:100%;
	max-height:360px;
	margin:0 auto 20px auto;
	border:4px solid white;
	background:white;
}
.products-container {
	display: flex;
	flex-wrap: wrap;
	margin-left: 0;
	margin-right: 0;
	background-color: white;
}
.producttile h4 {
	margin:20px 0;
	font-size:24px;
	font-family:'Merriweather',serif;
	line-height:30px;
	color:#686868;
}
.producttile p {
	color:#686868;
}
.producttile .addTo {
	position:absolute;
	top:10px;
	right:5px;
	width:40px;
	height:40px;
	border-radius:50%;
}
.producttile .addTo span {
	padding:4px 0;
}


/* details */
.detailbox {
	padding:15px;
	background-color:white;
	border-radius:3px;
}
.detailbox h3 {
	margin:0 0 20px 0;
	font-size:24px;
	line-height:30px;
	color:#686868;
}
.detailbox .btn-back {
	margin-left:5px;
}
.detailList ul {
	padding:0;
	margin:20px 10px;
	list-style:none;
}
.detailList ul li {
	float:left;
	height:85px;
	padding:0;
	margin:0;
}
.detailList ul li a {
	display:block;
	padding:0;
	margin:0 5px;
}
.detailList ul li a img {
	padding:2px;
	height:80px;
	border:1px solid #dddddd;
}
#rugDetail {
	margin:20px 0 0 0;
	padding:10px;
	border-radius:3px;
	background-color:white;
}

/* cart */
#car22t h3 {
	margin:0 0 20px 0;
	font-size:24px;
	line-height:30px;
	color:#686868;
}
#cart table {
	padding:15px;
	background-color:white;
	border-radius:3px;
}
#cart span.icon-only {
	padding:0;
}
#cart .miniImage {
	max-height:60px;
	max-width:60px;
}

/* top */
body.login #top {
	display:none;
}
#top {
	z-index:999;
	position:fixed;
	bottom:20px;
	right:15px;
	width:36px;
	height:36px;
	border-radius:2px;
	background:white;
	padding:8px 5px;
	text-align:center;
	text-decoration:none;
	color:#72797d;
	cursor:pointer;
}
#top:hover {
	background:#686868;
	color:white;
}
#top span.glyphicon {
	padding:0;
	font-size:20px;
}

/* merriweather-300 - latin */
@font-face {
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/merriweather-v19-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Merriweather Light'), local('Merriweather-Light'),
	url('../fonts/merriweather-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/merriweather-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/merriweather-v19-latin-300.woff') format('woff'), /* Modern Browsers */
	url('../fonts/merriweather-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/merriweather-v19-latin-300.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* merriweather-regular - latin */
@font-face {
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/merriweather-v19-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Merriweather Regular'), local('Merriweather-Regular'),
	url('../fonts/merriweather-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/merriweather-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/merriweather-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/merriweather-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/merriweather-v19-latin-regular.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* merriweather-700 - latin */
@font-face {
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/merriweather-v19-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Merriweather Bold'), local('Merriweather-Bold'),
	url('../fonts/merriweather-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/merriweather-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/merriweather-v19-latin-700.woff') format('woff'), /* Modern Browsers */
	url('../fonts/merriweather-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/merriweather-v19-latin-700.svg#Merriweather') format('svg'); /* Legacy iOS */
}

/* merriweather-900 - latin */
@font-face {
	font-family: 'Merriweather';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/merriweather-v19-latin-900.eot'); /* IE9 Compat Modes */
	src: local('Merriweather Black'), local('Merriweather-Black'),
	url('../fonts/merriweather-v19-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/merriweather-v19-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/merriweather-v19-latin-900.woff') format('woff'), /* Modern Browsers */
	url('../fonts/merriweather-v19-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/merriweather-v19-latin-900.svg#Merriweather') format('svg'); /* Legacy iOS */
}



/* Extra Small Devices, Phones */
@media only screen and (min-width:480px) {}
/* Small Devices, Tablets */
@media only screen and (min-width:768px) {
	.slider.slider-horizontal {width:110px;}
}
/* Medium Devices, Desktops */
@media only screen and (min-width:992px) {
	.slider.slider-horizontal {width:150px;}
	.container-fluid {padding:0 70px;}
	#rugDetail {margin:0;}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width:1200px) {
	.slider.slider-horizontal {width:200px;}
}
/* Very Large Devices, Wide Screens */
@media only screen and (min-width:1600px) {
	.slider.slider-horizontal {width:295px;}
}
@media only screen and (min-width:1800px) {
	.slider.slider-horizontal {width:345px;}
}
